[
  {
        "op": "addeach",
        "path": "/0/ingredients/G/allowedVariants/-",
        "value": [
		"carbonized"
		],
    "file": "game:recipes/grid/metalplaque.json",
    "side": "Server"
  },
  {
        "op": "addeach",
        "path": "/1/ingredients/R/allowedVariants/-",
        "value": [
		"carbonized"
		],
    "file": "game:recipes/grid/metalplaque.json",
    "side": "Server"
  },
  {
    "op": "replace",
    "path": "/1/output/quantity",
    "value": "18",
    "file": "game:recipes/grid/metalplaque.json",
    "side": "Server"
  },
  {
    "op": "addmerge",
    "path": "/1/ingredients/C/toolDurabilityCost",
    "value": "18",
    "file": "game:recipes/grid/metalplaque.json",
    "side": "Server"
  }
]